Hi guys, wondering if IDM3.6.1 is compatible with AD2012 R2?

I read a few thread below with no concrete 'yes' or 'no' if it is
supported:
https://forums.netiq.com/archive/index.php/t-46706.html
https://forums.netiq.com/archive/index.php/t-49436.html

Isit recommended to use a IDM 4.0.2 Remote loader and driver shim
against a idm 3.6.1?

Any advices will be greatly appreciated.


--
edmund_7
------------------------------------------------------------------------
edmund_7's Profile: https://forums.netiq.com/member.php?userid=6590
View this thread: https://forums.netiq.com/showthread.php?t=50681